#menu ul li.page-item-21 a { background:#0072BC; color:#fff !important; padding:1em !important; position:relative; top:-1em; }
#footerMenu ul li.page-item-21 a { background:#fff; color:#0368be; padding:1em; }

@media only screen and (max-width:949px) {

#mainContainer { position:static; background:none; }
#center { width:auto; }
#contentContainerBorder { float:none; min-height:0; margin-bottom:1em; }
#contentContainer { float:none; min-height:0; width:auto; }
.sidebarBox { float:none; display:none; }
.sidebarBoxInside { width:auto; }
.contentBoxs { margin:0; }
.postBox { float:none; }
.postBoxInside { width:auto; }
#footer { position:static; height:auto; }
#footerContainer { width:auto; height:auto; }
#footerMenu { margin-bottom:30px; }
#footerMenu ul { float:none; margin-top:0; }
#footerMenu ul li { float:none; padding-left:0; }
#footerMenu ul li a { border-right:none; }
#footerText { float:none; margin-left:20px; display:block; margin-bottom:2em; }

#center > div { width:auto !important; }
#center > div > div { height:auto !important; }
#logoContainer { float:none; height:auto; width:auto; margin:20px 0; }
#menuContainer { float:none; height:auto; margin:0 0 2em; padding:0; }
#menu ul li { display:block; text-align:center; }
#menu ul li a { float:none; padding:0.5em 0; margin:0; display:block; }

.postBoxInside p iframe { width:100%; }

#submitform .input { width:100%; }

.fadeWrapper { width:auto; height:auto; }
.imageHolder { width:auto; height:auto; position:static; }
div.fadeWrapper div.imageHolder img { width:100% !important; height:auto !important; }

.servicesBoxs { margin:0; }
.servicesBox { float:none; margin:0 0 2em; }
.servicesBoxInside { width:auto; }
#bigBox { float:none; }

#menu ul li.page-item-21 a { position:static !important; }
#footerMenu ul li.page-item-21 a { margin:0.5em 0 0; display:inline-block; }

}
